0div, p, ul, li, ol, a, img, form, input, h1, h2, h3, h4, h5, h6, table, tr, td{margin:0; padding:0;}
.clear{clear:both;}
img{margin:0; padding:0; border:none;}
.f-left{float:left;}
.f-right{float:right;}
body{margin:0 auto; padding:0; font:12px Arial, Helvetica, sans-serif; color:#444444; background:#d7d8d8 url(../image/back-circle.jpg) no-repeat center top; overflow-x:hidden;}

.main{width:980px; margin:0 auto; height:0;}
.left-curve{background:no-repeat url(../image/left-top-curv.png); width:13px; height:14px;}
.midd-shedow{background:repeat-x url(../image/top-mid-shedow.png); height:14px; width:954px;}
.right-curve{background:no-repeat url(../image/right-top-curv.png); width:13px; height:14px;}
.left-curve-bot{background:no-repeat url(../image/left-bot-curv.png); width:13px; height:14px;} 
.midd-shedow-bot{background:repeat-x url(../image/mid-bot-shedow.png); height:14px; width:954px;}
.right-curve-bot{background:no-repeat url(../image/right-bot-curv.png); width:13px; height:14px;}
/*----------------new class added for content---------------------*/
/*.bdr-lft{ background:repeat-y url(../image/shedow-left-hight.png); width:13px; height:1px;}*/
.bdr-ctr{background:repeat-y url(../image/mid-shedow.png); padding:0 0 0 5px;}
/*.bdr-rght{ background:repeat-y url(../image/shedow-right-hight.png); width:13px;}*/
.logo{height:51px; padding:0 0 0 15px;}





.nav-left{background:no-repeat url(../image/nav-left.png); width:5px;}
.nav-mid{background:repeat-x url(../image/nav-mid.png); height:35px;  height:35px; margin:10px 20px 0 0;}
.top-nav{padding:0;}
.nav-mid ul{list-style:none; padding:0px;margin:0px;}
.nav-mid ul li{float:left; margin:0px 0px;padding:0px;display:inline;}
.nav-mid ul li.first a{background:url(../image/nav-first.png) no-repeat left top;padding:10px 31px;width:auto;float:left;}
.nav-mid ul li.first a:hover{background:url(../image/nav-first-hover.png) no-repeat left top;}
.nav-mid ul li.first a.selected{background:url(../image/nav-first-hover.png) no-repeat left top;}

.nav-mid ul li.last a{background:url(../image/nav-last.png) no-repeat right top;padding:10px 31px 10px 31px;width:auto;float:left;}
.nav-mid ul li.last a:hover{background:url(../image/nav-last-hover.png) no-repeat right top;}
.nav-mid ul li.last a.selected{background:url(../image/nav-last-hover.png) no-repeat right top;}

.nav-mid ul li a{text-decoration:none; color:#FFF;padding:0 31px 0 31px;padding:10px 31px;width:auto;float:left;}
.nav-mid ul li a img{ display:none;}
.nav-mid ul li a:hover{text-decoration:none; color:#FFF;background:url(../image/nav-hover.png) repeat-x right top;}


.nav-mid ul li.seperator{float:left; margin:0 0px 0 0px;padding:7px 0 0 0;}

.nav-right{background:no-repeat url(../image/nav-right.png); height:35px; width:5px;}

.nav-mid ul li a.selected{text-decoration:none; color:#FFF;background:url(../image/nav-hover.png) repeat-x right top; display:block; float:left;}
.nav-mid ul li a:hover/*.selected*/{ text-decoration:none; color:#FFF;background:url(../image/nav-hover.png) repeat-x right top;display:block; float:left; }


/*banner css*/
.banner{padding:0 0 0 2px; height:241px; position:relative; top:-20px;}
.text-wrapone{width:576px; height:160px; margin:40px 0 0 372px;}
.banner-content-1{margin:0; padding:0;}
.banner-content-1 span{font-size:29px;}
.banner-content-1 p{font:24px Arial, Helvetica, sans-serif; margin:0; padding:0; line-height:35px;}
.banner-content-1 img{margin:0; padding:0;}

.text-wrapfour{width:576px; height:160px; margin:40px 0 0 372px;}
.banner-content-4{margin:0; padding:0;}
.banner-content-4 span{font-size:29px;}
.banner-content-4 p{font:20px Arial, Helvetica, sans-serif; margin:0; padding:0; line-height:30px;}
.banner-content-2 p{font:22px Arial, Helvetica, sans-serif; margin:0; padding:0; line-height:30px;}
.banner-content-4 img{margin:0; padding:0;}




/*content block css*/
.content-block{padding:0; margin:0 0 0 0;}
.contact-form{}
#contact-add{float:right;  margin:80px 30px 0 0; padding:0;}
#contact-add h3{margin:0; padding:0;}
#contact-add h4{margin:0; padding:5px 0 0 0;color:#acacac;}
#contact-add h5{margin:0; padding:5px 0 0 0; color:#acacac;}
#contact-add p{margin:0; padding:7px 0 0 0;}
.name{margin:0; padding:0;}
.add{margin:0; padding:0;}
.box{width:720px; margin:15px 0 0 0;}
.midd-shedow-content{background:repeat-x url(../image/top-mid-shedow.png); height:14px; width:694px;}
.shedow-bot-content{background:repeat-x url(../image/mid-bot-shedow.png); height:14px; width:694px;}
.content{background:repeat-y url(../image/mid-content-shedow.png); width:721px; padding:0 0 18px 0;}
.content h3{font-size:20px; font-weight:normal; color:#1b4a7a; margin:0 17px; padding:0;}
.content img{margin:20px 0 0 20px;}
.content h4{font-size:15px; padding:7px 0 0 17px; color:#414141; margin:0;}
.italic{font-style:italic;}
.content h4 span{font-size:13px; color:#3781c9; margin:0;}
.content h5{font-size:12px; color:#3781c9; padding:7px 0 0 20px; margin:0;}
.content p{padding:10px 24px 4px 18px; text-align:justify; line-height:19px; margin:0;}
.large-pera{font-size:14px;}
.content p span {color:#00; text-decoration:none; font-style:italic;}
.content p span a{color:#6c9fd4; text-decoration:none; font-style:italic;}
.content p span a:hover{text-decoration:underline; color:#444;}
.color-p{font-size:11px;}
.color-p a{text-decoration:none; color:#3781c9;}
.color-p a:hover{text-decoration:underline;}
.advertisements{margin:15px 0 0 0;}
.content ul{list-style:none; margin:8px 0;}
.content ul li{ list-style-image:url(../image/arrow.png); margin:0 15px; vertical-align:middle; padding:5px 0 5px 0;}
.content ul li a{color:#3781c9; text-decoration:none;}
.content ul li a:hover{ text-decoration:underline;}
.call-us{padding:11px 0 0 0;}
.read-more{background:no-repeat url(../image/readmore.png); width:81px; height:24px; margin:10px 0 0 20px;}
.read-more a{text-decoration:none; padding:0 10px; color:#FFF; line-height:24px; display:block;}
.read-more a:hover{color:#000; background:no-repeat url(../image/readmore-hover.png); display:block;padding:0 10px;}
.contact-us{text-decoration:underline; color:#3781c9;}
.contact-us:hover{text-decoration:none;}
.soluction{text-decoration:none; color:#2061a4;}
.soluction:hover{text-decoration:underline;}


.sitemap-link{}
.sitemap-link ul{list-style:none;}
.sitemap-link ul li{margin:0; padding:12px 0 0 0;}
#sub-service{ margin:0 0 0 15px;}
/*box-1*/
.main-content{margin:7px 0; padding:0; }
.main-box{background:repeat-y url(../image/mid-shedow.png); width:980px; font-size:12px;}
.box-231{width:231px; padding:0 0 0 11px; float:left;}
.top-box-curve{background:no-repeat url(../image/blue-box-top.jpg); width:231px; height:10px;}
.midd-blue-box{background:repeat-x url(../image/mid-box-blue.jpg); min-height:290px;}

.box-bg1{background:url(../image/bg1.png) left top no-repeat; height:99px;}
.box-bg1 h3{font-size:15px; color:#e8e4e4; float:right; margin: 30px 10px 0 0; text-align:center;}

/*box-2*/
.box-bg2{background:url(../image/bg2.png) left top no-repeat; height:99px;}
.box-bg2 h3{font-size:15px; color:#e8e4e4; float:right; margin: 30px 10px 0 0; text-align:center;}

/*box-3*/
.box-bg3{background:url(../image/bg3.png) left top no-repeat; height:99px;}
.box-bg3 h3{font-size:15px; color:#e8e4e4; float:right; margin: 25px 8px 0 0; text-align:center;}

/*box-4*/
.box-bg4{background:url(../image/bg4.png) left top no-repeat; height:99px;}
.box-bg4 h3{font-size:15px; color:#e8e4e4; float:right; margin: 25px 15px 0 0; text-align:center;}

.midd-blue-box img{vertical-align:middle; float:left;}
.midd-blue-box p{text-align:justify; padding:15px 14px 0 17px; line-height:18px; min-height:198px; margin:0;}
.read-more-box{background:no-repeat url(../image/readmore.png); width:81px; height:24px; margin:12px 0 0 17px;}
.read-more-box a{text-decoration:none; padding:0 10px; line-height:24px; color:#FFF; display:block;}
.read-more-box a:hover{color:#000; background:no-repeat url(../image/readmore-hover.png); padding:0 10px; }

/*footer*/
.footer-wrap{margin:9px 0 5px 0;}
.footer-block{margin:0; padding:0; background:repeat-y url(../image/mid-shedow.png);}
.footer-link{margin:0; padding:0;}
.footer-link ul{list-style:none;  padding:8px 0 0 15px; font-size:13px; margin:0;}
.footer-link ul li{color:#0653a0; float:left; margin:0 12px 0 0;}
.footer-link ul li a{text-decoration:none; color:#0653a0;}
.footer-link ul li a:hover{text-decoration:underline; color:#444;}
.copy-text{font-size:12px; color:#0653a0; padding:0 20px 0 0; margin:0;}
.copy-text p{margin:0; padding:5px 0 0 0 ;  font-size:11px;}
.copy-text a{text-decoration:underline; color:#414141;}
.copy-text a:hover{text-decoration:none;}


#slider{border-radius:15px;}
/*.banner-text{position:absolute; right:80px; top:40px; line-height:35px; color:#FFF; display:block; height:241px; margin:0; padding:0;}
.banner-text p{font-size:24px;  display:block;}
.banner-text p span{font-size:29px;}*/

/* Easy Slider */
#slider ul, #slider li{margin:0; padding:0; list-style:none;}
#slider li{width:974px;	height:241px; overflow:hidden;}		

#prevBtn{  text-align:center; position:relative; left:865px; top:-30px;}
#prevBtn a{ border:1px solid #d7d8d8; background:#fff; color:#9c9e9e; padding:3px 10px; text-align:center;}
#prevBtn a:hover{ border:1px solid #d7d8d8; background:#fff; color:#000; padding:3px 10px; text-align:center;}

#nextBtn{text-align:center; position:relative; left:865px; top:-30px;}
#nextBtn a{border:1px solid #d7d8d8; background:#fff; color:#9c9e9e; padding:3px 10px; text-align:center;}
#nextBtn a:hover{border:1px solid #d7d8d8; background:#fff; color:#000; padding:3px 10px; text-align:center;}					

/* // Easy Slider */

#slides li.bannerone{ background:url(../image/banner-1.png) no-repeat left top; width:974px; height:241px; font-size:25px; line-height:45px; color:#fff;}
/*#slides li.bannerone p{ margin:0; padding:46px 0 0 380px; font-size:24px; line-height:35px;}
#slides li.bannerone p span{font-size:29px;}*/


#slides li.bannertow{ background:url(../image/banner2.png) no-repeat left top; width:974px; height:241px; font-size:25px; line-height:45px; color:#fff;}
/*#slides li.bannertow p{ margin:0; padding:46px 0 0 380px; font-size:24px; line-height:35px;}
#slides li.bannertow p span{font-size:29px;}*/


#slides li.bannerthree{ background:url(../image/banner3.png) no-repeat left top; width:974px; height:241px; font-size:25px; line-height:45px; color:#fff;}
/*#slides li.bannerthree p{ margin:0; padding:46px 0 0 380px; font-size:24px; line-height:35px;}
#slides li.bannerthree p span{font-size:29px;}*/


#slides li.bannerfour{ background:url(../image/banner4.png) no-repeat left top; width:974px; height:241px; font-size:25px; line-height:45px; color:#fff;}
/*#slides li.bannerfour p{ margin:0; padding:46px 0 0 380px; font-size:24px; line-height:35px; }
#slides li.bannerfour p span{font-size:29px;}*/


#slides li.bannerfive{ background:url(../image/banner5.png) no-repeat left top; width:974px; height:241px; font-size:25px; line-height:45px; color:#fff;}
/*#slides li.bannerfive p{ margin:0; padding:46px 0 0 380px; font-size:24px; line-height:35px;}
#slides li.bannerfive p span{font-size:29px;}*/

#nav{ position:relative; z-index:10; width:100px; top:230px; left:850px;}

#prev{  text-align:center;}
#prev a{ border:1px solid #d7d8d8; background:#fff; color:#9c9e9e; padding:3px 10px; text-align:center; text-decoration:none;}
#prev a:hover{ border:1px solid #d7d8d8; background:#fff; color:#000; padding:3px 10px; text-align:center; text-decoration:underline;}

#next{text-align:center;}
#next a{border:1px solid #d7d8d8; background:#fff; color:#9c9e9e; padding:3px 10px; text-align:center; text-decoration:none; }
#next a:hover{border:1px solid #d7d8d8; background:#fff; color:#000; padding:3px 10px; text-align:center;text-decoration:underline;}	
#slideshow{ top:-14px;}

/*form css*/
.w260{width:260px; float:left;}
.quickform{ margin:10px 0 0 21px; padding:0 0 5px 0;}
.quickform p{ margin:10px 0 0 0; padding:2px 0;}
.quickform p label{ margin:0; padding:0;}
.quickform input[type="text"]{ margin:0; padding:0; border:1px solid #54a3ee; width:244px;font-size:12px; font-family:"Courier New", Courier, monospace; color:#878787; height:20px;}
.quickform textarea { margin:0; padding:0; border:1px solid #54a3ee; width:244px; font-size:12px; font-family:"Courier New", Courier, monospace; color:#878787;}
.submit-btn{ background:#2163a5; border:1px solid #084358; color:#fff; font-size:12px; text-align:center; border-radius:4px; padding:5px; cursor:pointer; margin:0;}
.submit-btn:hover{ background:#084358; border:1px solid #084358; color:#fff; font-size:12px; text-align:center; border-radius:4px; padding:5px; cursor:pointer;}
.thankyou-text { margin-top:20px;}
.mendatory{ color:#FF0000;}
.font-10{ font-size:10px;}
.address{margin:35px 0 0 70px;}
.thanku-block{margin:20px 0 0 0; padding:0;}
.thankyou { margin:0; padding:0 0 0 10px; background:repeat-y url(../image/mid-shedow.png);}
.thankyou p { margin:0; padding:15px 0 20px 17px;}
.thankyou a{text-decoration:underline; color:#3781C9; font-size:14px;}
.thankyou h3{font-size:20px; font-weight:normal; color:#1b4a7a; margin:0 17px; padding:0;}



















